/******Grid Wrapper******/
.gw {
	list-style: outside none none;
	margin-bottom: 0;
}
.gw::before, .gw::after {
	content: "";
	display: table;
}
.gw::after {
	clear: both;
}
/******Splash Page Intro******/

.landing-page.page-wad .padded-inner {
	margin: 0 auto;
	max-width: 960px;
	padding: 0 2em;
}
.landing-page.page-wad .intro-module {
	color: #fff;
	background-color: #000;
}
.landing-page.page-wad .intro-module p {
	margin-bottom: 20px;
	color: #fff;
}
.landing-page.page-wad .intro-module blockquote, .landing-page.page-wad .intro-module cite {
	font-size: 2em;
	font-style: italic;
	font-family: "Trade Gothic W01 Cn 18";
	display: inline-block;
}
.landing-page.page-wad .quote-wrap {
	margin-bottom: 35px;
	text-align: center;
}
.landing-page.page-wad .intro-module blockquote {
	margin: 60px 0 0;
}
.landing-page.page-wad .header {
	margin: 40px 0 30px;
}
.landing-page.page-wad .header .logo {
	max-width: 100%;
	height: auto;
	width: auto;
	margin: 0 auto;
}
.landing-page.page-wad .video-wrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.landing-page.page-wad .video-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.landing-page.page-wad .video {
	margin: 20px 0 40px;
}
.landing-page.page-wad .close {
	position: relative;
}
.landing-page.page-wad .close-btn {
	height: 30px;
	width: 30px;
	float: right;
	position: absolute;
	top: -20px;
	right: 10px;
}
/******Splash Page Newsletter******/
.landing-page.page-wad .newsletter-module .form-wrapper h1 {
	color: #fff;
	font-size: 2em;
	font-weight: normal;
}
.landing-page.page-wad .newsletter-module .form-wrapper h1:after {
	background: none;
	margin-left: 0;
	width: auto;
}
.landing-page.page-wad .newsletter-module .input input {
	height: 30px;
}
.landing-page.page-wad .newsletter-module .input {
	width: 68%;
}
.landing-page.page-wad .input-submit .button {
	border-radius: 0;
	background: #700c06;
	margin-top: 0;
	font-size: 1.8em;
	font-family: "Trade Gothic W01 Cn 18";
	height: 40px;
	margin-left: 0;
}
.landing-page.page-wad .checkbox {
	width: 50%;
	float: left;
}
@media (max-width: 769px) {
.landing-page.page-wad .newsletter-module .input {
	width: 100%;
}
.landing-page.page-wad .input-submit .button {
	margin-top: 20px;
}
.landing-page.page-wad .checkbox {
	width: 100%;
	float: none;
	margin-top: 20px;
}
.landing-page.page-wad .padded-inner {
	padding: 2em 1em;
}
.landing-page.page-wad .newsletter-module .center {
	padding: 0 1em;
}
}
